<!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
<!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/js/all.min.js" integrity="sha512-6PM0qYu5KExuNcKt5bURAoT6KCThUmHRewN3zUFNaoI6Di7XJPTMoT6K0nsagZKk2OB4L7E3q1uQKHNHd4stIQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

<script type="text/javascript">
   $(function () {
  $('[data-toggle="tooltip"]').tooltip()
})
</script>
<style>
  html {
    font-size: 14px !important ;
  }

  .my-page-header {
    width: 100%;
    height: 400px;
    margin-bottom: 30px;
    color: #fff;
    text-align: center;
    background-image: url('https://emergen-db.france-bioinformatique.fr/staticfiles/img/cover.svg');
    background-size: cover;
    padding: 1.5rem 2rem;
    margin: 0px 0 20px;
    border-bottom: 1px solid #eee;
    text-shadow: #173b6c 1px 0 10px;
  }

  .my-btn {
    display: inline-block;
    height: 50px;
    width: 150px;
    padding: 12px 16px;
    font-size: 16px;
    margin: 1rem;
    color: rgba(255,255,255,0.7);
    background-color: rgba(255,255,255,0.08);
    border-color: rgba(255,255,255,0.2);
    border-style: solid;
    border-width: 1px;
    border-radius: 0.3rem;
    transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  }

  .noBrAfterP p {
    margin: 0 !important;
    padding: 0 !important;
  }

  h2 {
    padding: 0.3em 0.8em 0.3em;
    border-radius: 5px;
    font-weight: bold;
    text-align: left;
    color: white;
    background-color: rgb(70, 79, 114);
  }

  .card-header{
    padding: .5em .7em .5em;
    border-radius: 7px;
    text-align: left;
    box-shadow: 0 5px 30px rgba(0,0,0,.2);
    }

  .accordion-button:after {
      /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: white;
    }

</style>
